<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.3.0">
  <MapProjectionSettings Version="1">
    <FileName>Jupiter_2020-11-06-0909.0-tbaV2-rgb_MAP.fits</FileName>
    <MapProjectionType>Equirectangular projection</MapProjectionType>
    <MapLongitudeSystem>3</MapLongitudeSystem>
    <MapLongitudeLeftDeg>0</MapLongitudeLeftDeg>
    <MapOrientation>North at top</MapOrientation>
    <MapLatitudeType>Planetocentric</MapLatitudeType>
    <MapLeftPixel>70</MapLeftPixel>
    <MapRightPixel>1316</MapRightPixel>
    <MapTopPixel>124</MapTopPixel>
    <MapBottomPixel>746</MapBottomPixel>
    <Body>Jupiter</Body>
    <InverseLongitudes>False</InverseLongitudes>
    <JulianDateUT>2459159.88125</JulianDateUT>
    <q>0.9351256575</q>
  </MapProjectionSettings>
</WinJUPOS>
